- Qt 5.15
- Qt 3D
- QML Types
- AnalogAxisInput QML Type
- Qt 5.15.16 Reference Documentation

# AnalogAxisInput QML Type

QML frontend for QAnalogAxisInput C++ class. More...

Import Statement: | import Qt3D.Input 2.15
Since: | Qt 5.7

- List of all members, including inherited members

## Properties

- axis : int

## Detailed Description

## Property Documentation

axis : int

Holds the axis for the AnalogAxisInput.